/******** News navigation menu settings ********/
#newsNavigation
{
	text-align: center;
}

.switchPageButton
{
	margin-left: 10px;
	margin-right: 10px;
}

#newsPageSelect
{
	margin-bottom: 10px;
}

#tamponOpticine
{
	width: 75%;
	margin-top: 20px;
	margin-left: 20px;
}


.indent-title-2
{
	margin-left: 15px;
	font-size:12px;	
}

.titleLi
{
        list-style-type:none;
	margin-left: 15px;
}

.titleLi h4
{
	color:#af2b2b;
	text-decoration:none;
}

.titleLi h4:hover{color:#af2b2b; text-decoration:underline; cursor: pointer;}

.newsTitle
{
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
